/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Tutti i diritti riservati.";
"BackgroundColor" = "Colore maschera sfondo";
"CannotOpenPhoto" = "Impossibile aprire la foto.";
"CannotSaveCutOut" = "Impossibile salvare la foto.";
"CannotSavePhotoMontage" = "Impossibile salvare il fotomontaggio.";
"Command_OpenBackgroundText" = "Sfoglia...";
"Command_ResetPhotoMontageText" = "Ripristina originale";
"Command_SavePhotoMontageText" = "Salva fotomontaggio";
"Homepage" = "Vai al sito";
"MaxImageSize" = "Dimensioni max immagine";
"OpenPhoto" = "Apri foto";
"ResetAllHelpMessages" = "Reimposta tutti i suggerimenti";
"SaveCutOut" = "Salva";
"SavePhotoMontage" = "Salva fotomontaggio";
"ShowHelp" = "Mostra guida";
"ClippedSuffix" = "_ritagliato";
"MontageSuffix" = "_montaggio";
"Hub_About" = "Aiuto";
"Hub_Open" = "Apri...";
"Hub_RecentFiles" = "File recenti";
"Hub_Samples" = "Esempi";
"Hub_Tutorials" = "Tutorial";
"RemoveFromRecentFiles" = "Rimuovi dai file recenti";
"Crop" = "Ritaglio";
"WelcomeToApp" = "Benvenuto in %@";
"EnterFullScreen" = "Attiva modalità a tutto schermo";
"ExitFullScreen" = "Disattiva modalità a tutto schermo";

// ---

"Cancel" = "Annulla";
"Close" = "Chiudi";
"DontAskAgain" = "Non chiedermelo di nuovo";
"HideDetails" = "Nascondi dettagli";
"Lister_AddToFavorites" = "Aggiungi ai preferiti";
"Lister_Browse" = "Sfoglia...";
"Lister_EditFavorites" = "Modifica preferiti";
"Lister_Favorites" = "Preferiti";
"Lister_GoBackTo" = "Torna a %@";
"Lister_GoForwardTo" = "Vai a %@";
"Lister_GoToRoot" = "Fino alla radice";
"Lister_GoUpTo" = "Fino a %@";
"Lister_Refresh" = "Aggiornare";
"Lister_RemoveFromFavorites" = "Rimuovi dai preferiti";
"Lister_SelectSourceFolder" = "Seleziona una cartella di origine";
"Lister_ShowInExplorer" = "Visualizza nel browser";
"Path_NotExists" = "%@\nIl percorso non esiste.\nControlla l'ortografia e riprova.";
"Version" = "Versione %@";

// ---

"Command_ActualSizeText" = "Zoom 100%";
"Command_PanToolText" = "Panoramica";
"Command_ZoomInText" = "Zoom avanti";
"Command_ZoomOutText" = "Zoom indietro";
"Command_ZoomToFactorText" = "Zoom al fattore";
"Command_ZoomToFitText" = "Adatta";
"DocumentIsReadOnly" = "Il documento è in sola lettura";
"Done" = "Fine";
"GrabCut_Background" = "Sfondo";
"GrabCut_Erase" = "Cancella";
"GrabCut_Foreground" = "Primo piano";
"GrabCut_Preview" = "Anteprima";
"GrabCut_Processing" = "Contorno in corso...";
"Help_Aligned" = "Se questa opzione è selezionata la differenza tra il punto di origine da duplicare e la destinazione sarà sempre uguale (quindi cambierà il punto d’origine); in caso contrario sarà sempre lo stesso punto d’origine a essere duplicato./nInoltre è possibile usare i tasti di scelta rapida Alt-clic per (ri)definire in qualsiasi momento una zona sorgente.";
"Help_BlurRadius" = "Applica una sfocatura sui contorni per ottenere risultati migliori quando si sovrappone la foto ritagliata e uno sfondo";
"Help_BrushFeather" = "Sfoca la transizione tra la selezione e i pixel circostanti.";
"Help_BrushMode" = "Determina come l'origine o il pattern si mescola ai pixel esistenti. La modalità normale pone nuovi pixel sui pixel originali.";
"Help_BrushOpacity" = "Diminuendo l'opacità del pennello lo si rende più trasparente e viceversa";
"Help_BrushSize" = "Imposta le dimensioni del pennello in pixel.";
"Help_MedianRadius" = "Usa questo strumento per ottenere contorni arrotondati e diminuire l'effetto di aliasing";
"Label_Aligned" = "Allineato";
"Label_BlurRadius" = "Raggio sfocatura";
"Label_BrushSize" = "Dimensioni\npennello";
"Label_Feather" = "Sfocatura del bordo";
"Label_Opacity" = "Opacità";
"OK" = "OK";
"Processed" = "Processo completato";
"Processing" = "Elaborazione in corso...";
"OpenBackdrop" = "Apri sfondo";
"CropAngle" = "Angolo";
"CropAngle_Desc" = "Permette di variare l'inclinazione dell'immagine fino a 45°.";
"Straighten" = "Strumento Horizon";
"Straighten_Desc" = "Propone di disegnare una nuova linea all'orizzonte direttamente sull'immagine per cambiare la pendenza. L'immagine viene regolata automaticamente in base a questo nuovo orizzonte.";
"Trim_Desc" = "Regola il rettangolo per tagliare i pixel trasparenti.";
"Reset" = "Reimposta";
"GrabCutTool_Erase" = "Cancella\nle contrassegno";
"GrabCutTool_Keep" = "Contrassegna le\naree da conservare";
"GrabCutTool_Performance" = "Qualità";
"GrabCutTool_Performance_Better" = "Migliore";
"GrabCutTool_Performance_Faster" = "Più veloce";
"GrabCutTool_Performance_Normal" = "Normale";
"GrabCutTool_Remove" = "Contrassegna le\naree da eliminare";
"ChromaKeyTool_ChooseBackground" = "Background";
"CropTool_ChooseAspect" = "Proporzioni";
"ChromaKeyTool_Browse" = "Sfoglia...";
"ChromaKeyTool_ScaleNote" = "NOTA: l'immagine verrà adattata in scala alle dimensioni dello sfondo selezionato.";
"GrabCutTool_Performance_Desc" = "Ottimizza il rapporto velocità/qualità";
"Shape_Polygon" = "Poligono";
"Correction_Crop" = "Ritaglio";
"Correction_Crop_Desc" = "Il modulo Ritaglio permette di scegliere un nuovo formato per una foto e/o rettificare l'inclinazione di una foto.";
"Correction_ChromaKey" = "Fotomontaggio";
"Correction_ChromaKey_Desc" = "Questo modulo consente di creare fotomontaggi aggiungendo lo sfondo a un soggetto ritagliato.";
"Correction_CloneStamp" = "Clonazione";
"Correction_CloneStamp_Desc" = "Il modulo Clonazione permette di copiare manualmente parte di un'immagine su un'altra parte della stessa immagine.";
"Correction_SelectAndClip" = "Contorno";
"Correction_SelectAndClip_Desc" = "Il modulo Contorno permette di ritagliare facilmente il soggetto principale della foto applicando dei marcatori grossolani sulle parti da conservare e da eliminare.";
"GrabCutTool_Erase_Desc" = "È possibile eliminare una parte delle pennellate disegnate usando lo strumento per l'eliminazione qui sopra.";
"GrabCutTool_Keep_Desc" = "Contrassegnare semplicemente una piccola parte dell'area da conservare. Dopo la marcatura il programma selezionerà automaticamente il resto del primo piano da conservare. Per aggiungere altre parti della foto ripetere semplicemente questa operazione.";
"GrabCutTool_Remove_Desc" = "Contrassegnare lo sfondo da rimuovere con un semplice clic o con una pennellata. Una semplice piccola pennellata definirà automaticamente il resto del fondo da rimuovere. Contrassegnare di nuovo un'evetuale ulteriore parte da rimuovere.";
"Command_ChromaKeyToolText" = "Fotomontaggio";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Estensione di file sconosciuto.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artista: %@";
"Meta_CameraModel" = "Corpo macchina: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Data : ";
"Meta_Dimensions" = "Dimensioni : ";
"Meta_ExposureTime" = "Tempo di esposizione: %@ s";
"Meta_FileSize" = "Dimensione del file : ";
"Meta_FileSizeK" = "Dimensione del file: %@ ko";
"Meta_Flash" = "Flash: %@";
"Meta_FNumber" = "Apertura: ƒ/%@";
"Meta_FocalLength" = "Distanza focale: %@ mm";
"Meta_Format" = "Formato : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Obiettivo: %@";
"Meta_Path" = "Percorso : ";
"Meta_ProgramMode" = "Modo: %@";
"Meta_File" = "File : ";

// ---

"Command_AboutText" = "Informazioni su...";
"Command_CheckForUpdatesText" = "Controlla aggiornamenti...";
"Command_ClearRecentItemsText" = "Elimina da questo elenco";
"Command_CloseText" = "Chiudi";
"Command_ExitText" = "Esci";
"Command_HelpText" = "Guida...";
"Command_OpenRecentText" = "Apri recenti";
"Command_OpenText" = "Apri...";
"Command_OptionsText" = "Opzioni...";
"Command_RedoText" = "Ripeti";
"Command_SaveAsText" = "Salva con nome...";
"Command_SaveText" = "Salva...";
"Command_ShareWithPhotoCardsText" = "Invia cartolina";
"Command_UndoAllText" = "Reimposta";
"Command_UndoText" = "Annulla";
"Command_VideoTutorialsText" = "Esercitazioni video...";
"CrashReportDialog_Error" = "Errore durante l'invio dell'informazione";
"CrashReportDialog_Message" = "Arresto anomalo di %@.\nDesideri inviare l'informazione per aiutare Avanquest a risolvere il problema?";
"CrashReportDialog_No" = "Annulla";
"CrashReportDialog_Title" = "Segnalazioni di problemi e soluzioni";
"CrashReportDialog_Yes" = "Invia informazione";
"OR" = "O";
"Palette_Histogram" = "Istogramma";
"Palette_PanAndZoom" = "Panoramica/zoom";
"RECENTS" = "RECENTI";
"SAMPLES" = "ESEMPI";
"SaveAnyChanges_Cancel" = "Annulla";
"SaveAnyChanges_Discard" = "No grazie";
"SaveAnyChanges_Message" = "Il lavoro attuale non è stato salvato.\nVuoi salvarlo?";
"SaveAnyChanges_Save" = "Salva";
"ToolTip_ShareWithPhotoCards" = "La tua foto stampata in formato grande quadrato (15 x 15 cm) e inviata per posta.";
"Command_HomeText" = "Home";
"Command_ShareText" = "Condividi";
"Command_RemoveFromRecentItemsText" = "Rimuovi da questa lista";
"Command_PurchaseText" = "Acquista la versione completa...";
"Command_UpgradeText" = "Aggiornamento alla versione Premium...";
"Command_HomepageText" = "Sito Internet...";
"Command_RegisterProductText" = "Salva il tuo progetto...";
"Command_TechnicalSupportText" = "Contatta il servizio tecnico...";
"FILE_EXPORT" = "ESPORTA";
"FILE_HOME" = "HOME";
"FILE_OPEN" = "APRI";
"FILE_SAVE" = "SALVA";
"FILE_SHARE" = "CONDIVIDI";
"Command_ShareOnFacebookText" = "Condividi su Facebook...";
"Command_OneSafeBackupText" = "Backup online";
"Command_NextImageKeyDisplayString" = "Alt+tasto dx";
"Command_NextImageText" = "Immagine seguente";
"Command_PreviousImageKeyDisplayString" = "Ctrl+tasto sx";
"Command_PreviousImageText" = "Immagine precedente";
"OpenMenu" = "Apri Menu";
"HidePanels" = "Nascondi pannelli";
"HideFilmstrip" = "Nascondi striscia di pellicola";
"ShowPanels" = "Mostra pannelli";
"ShowFilmstrip" = "Mostra striscia di pellicola";
"ShowHidePanels" = "Mostra/Nascondi pannelli";
"ShowHideFilmstrip" = "Mostra/Nascondi striscia di pellicola";
"Command_BatchExportText" = "Esporta Batch...";
"Command_ToggleImageInfoText" = "Mostra/Nascondi informazioni immagine";
"SSE2NotSupported" = "È richiesta l'esecuzione del programma %@ per il processore che supporta la tecnologia SSE2.";
"BadFileFormat" = "Impossibile aprire perché il formato di file non è supportato.";
"Command_UserFeedbackText" = "Commenti e suggerimenti...";
"Command_SendMailText" = "Invia per e-mail...";
"Command_ShareOnFlickrText" = "Condividi su Flickr...";
"Command_ShareOnTwitterText" = "Condividi su Twitter...";
"Command_RotateLeftText" = "Ruota a sinistra";
"Command_RotateRightText" = "Ruota a destra";
"DataChoices" = "Scelta dati";
"DataChoices_EnableProblemReports" = "Abilita il report errori";
"DataChoices_EnableTelemetry" = "Abilita telemetria";
"DataChoices_ProblemReports" = "Report errori";
"DataChoices_ProblemReportsMessage" = "Invia il report errori al supporto Avanquest per migliorare l'applicazione.";
"DataChoices_Telemetry" = "Telemetria";
"DataChoices_TelemetryMessage" = "Condividi le performance e i dati di utilizzo con Avanquest per migliorare l'utilizzo dell'applicazione.";
"BuyAndContinue" = "Attiva e continua";
"FeatureAvailableInPremium" = "Questa funzione è disponibile solo nella versione Premium.";
"Command_ShareOnGooglePlusText" = "Condividi su Google Photos...";
"Command_PrintExText" = "Stampa in Photo Print...";
"Command_PrintText" = "Stampa...";
"PanAndZoom" = "Sposta e zoom";
"Saving" = "Salvataggio in corso...";
"Sharing" = "Condivisione...";
"Loading" = "Caricamento in corso...";
"Printing" = "Stampa in corso...";
"Processing" = "Elaborazione in corso...";
"CancelRequested" = "Cancella...";
"Command_ActivateFullVersionText" = "Attiva la versione completa...";
"Command_CancelAndReturnToText" = "Annulla e ritorna a %@";
"Command_SaveAndReturnToText" = "Salva e ritorna a %@";
"EditInExternalEditorMessage" = "L'immagine è in corso di modifica in %@.\nPer ritornare a %@, fare clic su \"Salva e ritorna a...\" nella finestra %@.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Aggiorna";
"ExternalEditing_Caption" = "Che cosa si desidera modificare?";
"ExternalEditing_ModifyOriginal" = "La foto di origine";
"ExternalEditing_ModifyOriginal_Desc" = "Permette di modificare il file di origine prima di qualsiasi modifica apportata in %@. Le impostazioni correnti non saranno visibili al momento del ritocco, ma saranno conservate quando si ritorna in %@, e saranno applicate automaticamente alla nuova foto.";
"ExternalEditing_ModifyWithSettings" = "La foto elaborata";
"ExternalEditing_ModifyWithSettings_Desc" = "Applica le modifiche e invia la foto elaborata in %@ per la modifica. Quando si ritorna in %@ la nuova foto sarà utilizzata al posto della foto corrente ma non sarà più possibile ripristinarne lo stato iniziale; le impostazioni saranno applicate in modo definitivo.";
"InPixioModules" = "Moduli inPixio";
"Interface" = "Interfaccia";
"SendTo" = "Invia a";
"NeedsRestart" = "Questa modifica avrà effetto al prossimo avvio dell'applicazione.";
"ExportPhoto" = "Salva la foto";

"About_Title" = "Informazioni su";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/it/";
"Website_URL_Contact" = "https://www.inpixio.com/it/support/";
"CutOut_Title" = "CONTORNO";
"Crop_Title" = "RITAGLIO";
"Crop_Button_Title" = "RITAGLIO";
"Photomontage_Title" = "FOTOMONTAGGIO";

"ErasePainting" = "Cancella\nle contrassegno";
"Format" = "Formato";
"Orientation" = "Orientamento";
"Original" = "Originale";
"Custom" = "Personalizzato";

"Quit_Application" = "Le modifiche apportate non vengono salvate.\nSei sicuro di voler uscire?";
"Quit_Application_Premium" = "I cambiamenti non sono stati salvati.\nSe vuoi salvare i cambiamenti, passa alla versione Premium ora.";
"Warning" = "Attenzione!";

"Toggle_Scroll_Tooltip" = "";
"Refresh_Tooltip" = "Aggiornare";
"Pan_Zoom_Tooltip" = "Sposta e zoom";
"Zoom_Out_Tooltip" = "Zoom indietro";
"Zoom_In_Tooltip" = "Zoom avanti";
"Actual_Size_Tooltip" = "Zoom 100%";
"Fit_Screen_Tooltip" = "Zoom a misura dello schermo";
"Filmstrip_Tooltip" = "Mostra/Nascondi striscia di pellicola";
"Panels_Tooltip" = "Mostra/Nascondi pannelli";
"Add_Favorites_Tooltip" = "Aggiungi ai preferiti";
"Browse_Tooltip" = "";
"Go_To_Folder_Tooltip" = "Fino a ";
"Go_Back_Folder_Tooltip" = "Torna a ";
"Go_Forward_Folder_Tooltip" = "Vai a ";
"Previous_Image_Tooltip" = "Immagine precedente";
"Next_Image_Tooltip" = "Immagine seguente";
"Undo_Tooltip" = "Annulla";
"Redo_Tooltip" = "Ripeti";
"Save_Tooltip" = "Salva...";
"Montage_Item_Remove" = "Rimuovi";

"Empty_Image_Folder_Warning" = "Selezionare una cartella che contenta uno o più file immagine (formati supportati: JPEG, PNG, TIFF, BMP).";
